<!DOCTYPE html>
<html lang="en-US">
<head>
    <title>ClearID</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="toast/jquery.toast.min.css" />
    <link rel="stylesheet" href="css/popup.css" />
</head>
<body>
    <div class="main-wrapper">
        <header class="main-header">
            <div class="row align-items-center">
                <div class="col">
                    <div class="header-left"><a href="my_addresses.html" class="btn-back"><i class="fas fa-angle-left"></i> Back</a></div>
                </div>
                <div class="col-8">
                    <div class="header-middle"><strong>Edit Address</strong></div>
                </div>
                <div class="col">
                    <div class="header-right"><button id="submit_btn_edit_address" class="btn-back">Save</button></div>
                </div>
            </div>
        </header>

        <div class="mid-content">
            <div class="repeat-bx">
                <div class="repeat-bx-header">
                    <h2>Address Information</h2>
                <div class="clear"></div>
            </div>
            <div class="border-round"><div class="border-round-in"></div></div>
                <form id="edit_form_address" class="edit_form_address" method="post" action="">
                    <div class="repeat-bx-content">

                        <div class="form-group">
                            <label>Address Locality</label>
                            <input type="text" name="address_locality" required="" class="form-control address_locality">
                        </div>

                        <div class="form-group">
                            <label>Address Region</label>
                            <input type="text" name="address_region" required="" class="form-control address_region">
                        </div>

                        <div class="form-group">
                            <label>Postal Code</label>
                            <input type="text" name="address_postal_code" required="" class="form-control address_postal_code">
                        </div>

                        <div class="form-group">
                            <label>Street Address</label>
                            <input type="text" name="address_street_address" required="" class="form-control address_street_address">
                        </div>

                        <div class="form-group">
                            <label>Post Office Box Number</label>
                            <input type="text" name="address_post_office_box_number" required="" class="form-control address_post_office_box_number">
                        </div>

                        <div class="form-group">
                            <label>Country</label>
                            <input type="text" name="address_country" required="" class="form-control address_country">
                        </div>

                        <div class="form-group">
                            <label>URL</label>
                            <input type="text" name="address_url" required="" class="form-control address_url">
                        </div>
                       
                    </div>
                </form>
            </div>
        </div>

        <div class="btm-menu-bar">
            <ul>
                <li><a href="popup.html" class="tab">Tab</a></li>
                <li><a href="my-vault-page.html" class="vault">My Vault</a></li>
                <li><a href="password-generator.html" class="generator">Generator</a></li>
                <li class="active"><a href="setting-page.html" class="setting">Settings</a></li>
            </ul>
        </div>
    </div>
	
    <!-- jQuery library & Other JavaScript Imported Script -->
    <script src="js/jquery.js"></script>
    <script src="toast/jquery.toast.min.js"></script>
    
    <script src="js/base58.js"></script>
    <script crossorigin src="https://unpkg.com/@msgpack/msgpack"></script>
    <script src="js/sodium.js" async></script>
    <script src="js/sodium-page.js"></script>

    <script src="js/script.js"></script>
    <script src="js/my_vault.js"></script>
</body>
</html>